tbb::interface7::task_arena::attach Struct Reference

Tag class used to indicate the "attaching" constructor. More...

`#include <task_arena.h>`

Collaboration diagram for tbb::interface7::task_arena::attach:

## Detailed Description

Tag class used to indicate the "attaching" constructor.

Definition at line 304 of file task_arena.h.

The documentation for this struct was generated from the following file:

- task_arena.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.